@charset "UTF-8";

#maincontent .regulations ul {
	border:0px;
	margin:0px;
	padding:0px 0px 0px 1em;
	text-indent:0em;
}
#maincontent .detailed ul {
	border:0px;
	margin:0px;
	padding:0px 0px 0px 2em;
	text-indent:0em;
}
#maincontent .regulations p,
#maincontent .detailed p {
	padding:0.5em 0px 0.5em 0.8em;
}

#maincontent .level0 li,
#maincontent .level1 li,
#maincontent .level2 li {
	border:0px;
	margin:0px;
	list-style-position:outside;
	text-indent:-1em;
}
#maincontent .level0 li {
	padding:1em 4px 0.2em;
	font-weight:bold;
	color:#000000;
}
#maincontent .level1 li {
	padding:0.1em 4px 0.1em;
	font-weight:normal;
	color:#333333;
}
#maincontent .level2 li {
	padding:0px 4px 0px;
	font-weight:normal;
	color:#333355;
}

#maincontent .additions {
	border:0px;
	margin:0px;
	color:#000000;
	font-weight:normal;
	letter-spacing:0.25em;
	text-decoration:underline;
}
